org.apache.felix.gogo.jline

## Class Procedural.BreakException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.apache.felix.gogo.jline.Procedural.BreakException

All Implemented Interfaces:
  Serializable

Enclosing class:
  Procedural

    protected static class Procedural.BreakException
    extends Exception

See Also:
  Serialized Form

### Constructor Summary

Constructors
`protected` `BreakException()`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### BreakException

    protected BreakException()